Mailinglist Archive: opensuse-ru (84 mails)

< Previous Next >
Re: [opensuse-ru] Need help to start using openSuSE 10.3
  • From: h31 <h31mail@xxxxxxxxx>
  • Date: Sun, 29 Nov 2009 14:19:51 +0300
  • Message-id: <200911291419.51747.h31mail@xxxxxxxxx>
В сообщении от 29 ноября 2009 04:19:13 автор Dmitry Zaletnev написал:
Hi, list,
I'm from St.Petersburg, Russia. I want to learn openSuSE in addition to
Ubuntu, CentOS (amd64) and Fedora and YellowDogLinux (cell) witch I use
in my everyday work. I need in using ver. 10.3 as it mainly the same as
SLES/SLED/SLOES 10. But because of its slackware nature openSuSE isn't
remind all other linux distributions - I cannot use YaST and terminal.
When I tried to update system after installation it ask me to manual
resolve dependencies. Now when I wanted to add Software Repositories from
YaST it told me "Accessing the package management failed" and that another
process do it. I think that this another process is Automatic Update, but
I don't know how to resolve dependencies! I write in English because after
I'd add Russian Layout I didn't restart system as I saw X-server test and
suppose the new layout must work. Please advice me how to start using
openSuSE 10.3.
Thank you in advance.
--
Dmitry Zaletnev

Если так нужен SLE{D,S}, то его можно скачать с сайта Novell и абсолютно
легально поставить. Только не будет тех. поддержки и после 60 дней
использования нельзя будет качать автоматом обновления (можно будет вручную).
А YaST иногда подвисает и не дает другим доступ к базе пакетов. Можно взять
какой-нибудь top и прибить yast2, y2base и иже с ними.
< Previous Next >
References